@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.vhbBbzsp4Ai:before {
  content: "\e000";
}
.rUePT2:before {
  content: "\e001";
}
.SisvYZmU:before {
  content: "\e002";
}
.k3EIjy:before {
  content: "\e003";
}
.dXNsd8Sb:before {
  content: "\e004";
}
.Kkj3xmTN:before {
  content: "\e005";
}
.V2dnB4ZpSo:before {
  content: "\e006";
}
.ZI87ieNYZDL:before {
  content: "\e007";
}
.L8vLmBcSahk:before {
  content: "\e008";
}
.Z91wV9mB:before {
  content: "\e009";
}
.cUCet4X:before {
  content: "\e00a";
}
.x7FV3Y9bV:before {
  content: "\e00b";
}
.sVxIO5:before {
  content: "\e00c";
}
.vPP0vNwg:before {
  content: "\e00d";
}
.LQ81NuAr:before {
  content: "\e00e";
}
.UvFZJB1MSP:before {
  content: "\e00f";
}
.p5uJDVA:before {
  content: "\e010";
}
.x0Tr1Zp:before {
  content: "\e011";
}
.LMvUfroUm:before {
  content: "\e012";
}
.Ol0kZJ:before {
  content: "\e013";
}
.ogohcmcBfKr:before {
  content: "\e014";
}
.zebNp5WeqA:before {
  content: "\e015";
}
.lXgpKJa:before {
  content: "\e016";
}
.PdTlQX:before {
  content: "\e017";
}
.EKhdeCFJazz:before {
  content: "\e018";
}
.qefTjlp:before {
  content: "\e019";
}
.r7bySn:before {
  content: "\e01a";
}
.LMEtdj1g:before {
  content: "\e01b";
}
.gFvhQ93A:before {
  content: "\e01c";
}
.bAXqRE:before {
  content: "\e01d";
}
.IonlMn9uhnV:before {
  content: "\e01e";
}
.QbkdFUk:before {
  content: "\e01f";
}
.JSOdO5cBZy:before {
  content: "\e020";
}
.HPgzDr:before {
  content: "\e021";
}
.GFlLOQtfSO:before {
  content: "\e022";
}
.qdQreMAi3RC:before {
  content: "\e023";
}
.ukGmEOuFWJa:before {
  content: "\e024";
}
.VAaES56:before {
  content: "\e025";
}
.V0IY5ob:before {
  content: "\e026";
}
.TkLnJt:before {
  content: "\e027";
}
.aogGXLqdh3:before {
  content: "\e028";
}
.rfKpaBqiq:before {
  content: "\e029";
}
.pElqt3butsI:before {
  content: "\e02a";
}
.jnIhh57a:before {
  content: "\e02b";
}
.O8u1c3QIfg:before {
  content: "\e02c";
}
.SCLZVk:before {
  content: "\e02d";
}
.rHLPvjl2r:before {
  content: "\e02e";
}
.fkmJa43QBah:before {
  content: "\e02f";
}
.iUAl21IEc9:before {
  content: "\e030";
}
.Uex1MoqSTYM:before {
  content: "\e031";
}
.dBU0U3s:before {
  content: "\e032";
}
.xEHNavN:before {
  content: "\e033";
}
.FvkqBxSh:before {
  content: "\e034";
}
.T9R90TT3kR:before {
  content: "\e035";
}
.JHGKT217na:before {
  content: "\e036";
}
.dJGqRLVIrbp:before {
  content: "\e037";
}
.NoedDt:before {
  content: "\e038";
}
.MEMUaVP:before {
  content: "\e039";
}
.Jq9iD4S:before {
  content: "\e03a";
}
.fc0V3SaHV:before {
  content: "\e03b";
}
.iGgLj4:before {
  content: "\e03c";
}
.fNprCYphJ:before {
  content: "\e03d";
}
.M6epUf4V3AD:before {
  content: "\e03e";
}
.iTA1xXwg:before {
  content: "\e03f";
}
.A3bFVvn:before {
  content: "\e040";
}
.tEGeAiyJgN:before {
  content: "\e041";
}
.sDgaqe:before {
  content: "\e042";
}
.DemhroRgdJ:before {
  content: "\e043";
}
.S1KF3oWD4d:before {
  content: "\e044";
}
.jei7UkJ3xzl:before {
  content: "\e045";
}
.KDAyxUb:before {
  content: "\e046";
}
.qnaRkFqG:before {
  content: "\e047";
}
.yufyCZJU:before {
  content: "\e048";
}
.romjwrNCy:before {
  content: "\e049";
}
.wp9Q49:before {
  content: "\e04a";
}
.g1Tbai3AZ:before {
  content: "\e04b";
}
.zGDcebCdej:before {
  content: "\e04c";
}
.wmPk37p:before {
  content: "\e04d";
}
.frUuL6LbGYY:before {
  content: "\e04e";
}
.bT60NKpLgX:before {
  content: "\e04f";
}
.JMwdSvV:before {
  content: "\e050";
}
.HQ4U8lwC:before {
  content: "\e051";
}
.z4BH8FdjlFe:before {
  content: "\e052";
}
.mq9P6zfjX:before {
  content: "\e053";
}
.oov5DT:before {
  content: "\e054";
}
.h4jZfL:before {
  content: "\e055";
}
.FeLxRAm:before {
  content: "\e056";
}
.mKlk6pov:before {
  content: "\e057";
}
.ia0sfo:before {
  content: "\e058";
}
.Kh736A:before {
  content: "\e059";
}
.FchyPbjAH4:before {
  content: "\e05a";
}
.x8UQwQ9:before {
  content: "\e05b";
}
.R5OS9NM:before {
  content: "\e05c";
}
.naiTyoFCtC:before {
  content: "\e05d";
}
.OCAQ9qfo:before {
  content: "\e05e";
}
.wvaac07Kvj:before {
  content: "\e05f";
}
.u3uB3V3rP:before {
  content: "\e060";
}
.TNGK7qX:before {
  content: "\e061";
}
.ydSt1gv:before {
  content: "\e062";
}
.LtHE4JPb:before {
  content: "\e063";
}
.e6iFmAbn:before {
  content: "\e064";
}
.FzEqYHMhf:before {
  content: "\e065";
}
.dYbAacuy:before {
  content: "\e066";
}
.S2Byw6:before {
  content: "\e067";
}
.qy7vzSAWvcT:before {
  content: "\e068";
}
.bJGaYVw2:before {
  content: "\e069";
}
.qn6xTOR4ri:before {
  content: "\e06a";
}
.qHdGfFEMj:before {
  content: "\e06b";
}
.mcqYgYYXX4:before {
  content: "\e06c";
}
.Mfmgyn:before {
  content: "\e06d";
}
.FFEya1:before {
  content: "\e06e";
}
.hRgcgDH:before {
  content: "\e06f";
}
.MeHY5YH:before {
  content: "\e070";
}
.snvaosiu:before {
  content: "\e071";
}
.ifbAqIQ:before {
  content: "\e072";
}
.TnCDCUIa:before {
  content: "\e073";
}
.JL6ohxqXiON:before {
  content: "\e074";
}
.y9iyIo3:before {
  content: "\e075";
}
.rEYcjE8ShaI:before {
  content: "\e076";
}
.ytMnRCOCm25:before {
  content: "\e077";
}
.hJFnQZ:before {
  content: "\e078";
}
.P80tIup:before {
  content: "\e079";
}
.qn1g1J:before {
  content: "\e07a";
}
.qErQlebOnu:before {
  content: "\e07b";
}
.RcRMZLB:before {
  content: "\e07c";
}
.ujHyQRalT:before {
  content: "\e07d";
}
.Rqje0eKft:before {
  content: "\e07e";
}
.qZ9lthOwn:before {
  content: "\e07f";
}
.riDHtOGE:before {
  content: "\e080";
}
.uKm8qrb2:before {
  content: "\e081";
}
.Ok6P6n6SN:before {
  content: "\e082";
}
.aB3skBAqAx:before {
  content: "\e083";
}
.Tu3hVN:before {
  content: "\e084";
}
.Ahh2eTJQG:before {
  content: "\e085";
}
.Chy2jI:before {
  content: "\e086";
}
.c53N4yHyFw:before {
  content: "\e087";
}
.kT2FH13C:before {
  content: "\e088";
}
.JxTUwvo7Ick:before {
  content: "\e089";
}
.XkoP8Fzave:before {
  content: "\e08a";
}
.Gn2AyF:before {
  content: "\e08b";
}
.MNn2Dca6yO:before {
  content: "\e08c";
}
.jmhvpO6IhK:before {
  content: "\e08d";
}
.H0b8oKj:before {
  content: "\e08e";
}
.dHLTO8WWD:before {
  content: "\e08f";
}
.mqaxhV:before {
  content: "\e090";
}
.yB1tkczsTdY:before {
  content: "\e091";
}
.d0dEusqm:before {
  content: "\e092";
}
.lyvgIPO3y:before {
  content: "\e093";
}
.XkCb3L:before {
  content: "\e094";
}
.MVwam4:before {
  content: "\e095";
}
.n0H8ixRdA:before {
  content: "\e096";
}
.hdY8tCu:before {
  content: "\e097";
}
.iVeo0bo:before {
  content: "\e098";
}
.Oz3crTVV:before {
  content: "\e099";
}
.NEPbjaK4:before {
  content: "\e09a";
}
.Ej9Pf0E:before {
  content: "\e09b";
}
.Uargqe:before {
  content: "\e09c";
}
.a3dzcka:before {
  content: "\e09d";
}
.fzKREkIB:before {
  content: "\e09e";
}
.rtluIZ1ZxPJ:before {
  content: "\e09f";
}
.Y4g9keB5XIq:before {
  content: "\e0a0";
}
.Q8SCapls8:before {
  content: "\e0a1";
}
.soDCUl:before {
  content: "\e0a2";
}
.ocav2tI:before {
  content: "\e0a3";
}
.YY7tfLFT:before {
  content: "\e0a4";
}
.owvNOstXv:before {
  content: "\e0a5";
}
.FAsfOzHprX:before {
  content: "\e0a6";
}
.HgACXgS:before {
  content: "\e0a7";
}
.uUU4XB5vXvi:before {
  content: "\e0a8";
}
.McwWvpcs:before {
  content: "\e0a9";
}
.c8cgVsm9d:before {
  content: "\e0aa";
}
.TuhTM5NBJ:before {
  content: "\e0ab";
}
.Zz8Lku:before {
  content: "\e901";
}
.mDvmjfu:before {
  content: "\e902";
}
.xJ6PHQw7Lx:before {
  content: "\e903";
}
.xclRhjzRe:before {
  content: "\e904";
}
.OP6cqSgj6:before {
  content: "\e905";
}
.gF9Uq1Rdjn:before {
  content: "\e906";
}
.KMhvCvPiF5B:before {
  content: "\e907";
}
.ufKXscW:before {
  content: "\e908";
}
.PlQSZl2bm2:before {
  content: "\e909";
}
.Z5dybgEk1M:before {
  content: "\e90a";
}
.joogxWgDD:before {
  content: "\e90b";
}
.pWwLT6:before {
  content: "\e90c";
}
.iKZjevU3d:before {
  content: "\e90d";
}
.On5oaLL08ag:before {
  content: "\e90e";
}
.zRcxNz4qHT:before {
  content: "\e90f";
}
.FimwWgE:before {
  content: "\e910";
}
.AVsGfhUcVXy:before {
  content: "\e911";
}
.l2TIMdvKrs:before {
  content: "\e912";
}
.fuDJA7OvJ:before {
  content: "\e913";
}
.KnEGzQNijBf:before {
  content: "\e914";
}
.VlcpQJp:before {
  content: "\e915";
}
.aYtXSRyL:before {
  content: "\e916";
}
.ip1dUSbMlh:before {
  content: "\e917";
}
.FLxrdDs:before {
  content: "\e918";
}
.Rf3cH1Xe8e:before {
  content: "\e919";
}
.gWLHNAKhJ0Z:before {
  content: "\e91a";
}
.Ge96s7UOaG:before {
  content: "\e91b";
}
.nDcMD1QIf:before {
  content: "\e91c";
}
.ezfBa37A4e:before {
  content: "\e91d";
}
.bwL3rcDZ:before {
  content: "\e91e";
}
.H7ZOuatgb:before {
  content: "\e91f";
}
.ykCzblIY5E:before {
  content: "\e920";
}
.z60tfgl:before {
  content: "\e921";
}
.WUgfEY:before {
  content: "\e922";
}
.UXUFc8JSKK:before {
  content: "\e923";
}
.iSnVamom:before {
  content: "\e924";
}
.ZjsgiNy:before {
  content: "\e925";
}
.iEInhlC99YF:before {
  content: "\e926";
}
.K58CNyzvX:before {
  content: "\e927";
}
.lK2200:before {
  content: "\e928";
}
.MfwyacR:before {
  content: "\e929";
}
.CR6ZCKBVg:before {
  content: "\e92a";
}
.HDh7XOUBAtT:before {
  content: "\e92b";
}
.uRltl5e:before {
  content: "\e92c";
}
.DE0ecGs:before {
  content: "\e92d";
}
.Z0Tg3o:before {
  content: "\e92e";
}
.HjBaUTv:before {
  content: "\e92f";
}
.BCTlFTfg:before {
  content: "\e930";
}
.AI7xL6X:before {
  content: "\e931";
}
.zATUXeVsTHC:before {
  content: "\e932";
}
.hjiAo2l:before {
  content: "\e933";
}
.RidHKP:before {
  content: "\e934";
}
.fFhoJV6gaj:before {
  content: "\e935";
}
.dVdP7wIDYy:before {
  content: "\e936";
}
.e1gilz:before {
  content: "\e937";
}
.gCtWtUvaVrL:before {
  content: "\e938";
}
.Yb6gfTohY52:before {
  content: "\e939";
}
.RT4PqlDU:before {
  content: "\e93a";
}
.lYLi04FqshQ:before {
  content: "\e93b";
}
.fcC2WHVOyyz:before {
  content: "\e93c";
}
.V3EkuGOeW8:before {
  content: "\e93d";
}
.B8G2POKm:before {
  content: "\e93e";
}
.ADUqyuoG:before {
  content: "\e93f";
}
.mJTbisJhvS:before {
  content: "\e940";
}
.E6WCzotNRR:before {
  content: "\e941";
}
.hgz5rxak:before {
  content: "\e942";
}
.xmaJpDrIaE:before {
  content: "\e943";
}
.VXgxiWJ:before {
  content: "\e944";
}
.aBNeC8JcVY:before {
  content: "\e945";
}
.liLFp0C:before {
  content: "\e946";
}
.mCeoSB9:before {
  content: "\e947";
}
.HIpVK9ya98:before {
  content: "\e948";
}
.uBoQzu:before {
  content: "\e949";
}
.quGqmd9:before {
  content: "\e94a";
}
.c787ec:before {
  content: "\e94b";
}
.CeuiiFzsL:before {
  content: "\e94c";
}
.D2PmUV:before {
  content: "\e94d";
}
.XKWBzRfi:before {
  content: "\e94e";
}
.A21FcSqpg:before {
  content: "\e94f";
}
.QdRR9G:before {
  content: "\e950";
}
.oQJlLh:before {
  content: "\e951";
}
.Nizs3j:before {
  content: "\e952";
}
.tMNdgCmQeK:before {
  content: "\e953";
}
.M8QvDpCZ:before {
  content: "\e954";
}
.TfL4E61iS:before {
  content: "\e955";
}
.sffQqCuF:before {
  content: "\e956";
}
.QPMyjcLs:before {
  content: "\e957";
}
.ipH46qe:before {
  content: "\e958";
}
.HghDkclh4:before {
  content: "\e959";
}
.Pj8kea:before {
  content: "\e95a";
}
.GgJqrc:before {
  content: "\e95b";
}
.WuHNh0V:before {
  content: "\e95c";
}
.Ynhxc7jOgw:before {
  content: "\e95d";
}
.MCKcrMj5J:before {
  content: "\e95e";
}
.AiwyipfPm:before {
  content: "\e95f";
}
.jGlvIhXM612:before {
  content: "\e960";
}
.TdLbCSpH2fh:before {
  content: "\e961";
}
.VYW3MGB1:before {
  content: "\e962";
}
.rJcVJCr:before {
  content: "\e963";
}
.WISw2aUcp:before {
  content: "\e964";
}
.zWgU2uhbuw:before {
  content: "\e965";
}
.JCXGVwlMM3:before {
  content: "\e966";
}
.QgZl6cFYT:before {
  content: "\e967";
}
.Gj89HId:before {
  content: "\e968";
}
.A8jR5pZCGS:before {
  content: "\e969";
}
.pa3JeyvFJ8:before {
  content: "\e96a";
}
.jlraMZ2Ksvm:before {
  content: "\e96b";
}
.oITwsji:before {
  content: "\e96c";
}
.aHSIp37xM:before {
  content: "\e96d";
}
.DB68Z3iEE:before {
  content: "\e96e";
}
.fdmP7EWOL7:before {
  content: "\e96f";
}
.pv2piHZtg:before {
  content: "\e970";
}
.pfKXXgBlt:before {
  content: "\e971";
}
.z0glbwx:before {
  content: "\e972";
}
.gjQKWLJ:before {
  content: "\e973";
}
.gYDviY2Dmk:before {
  content: "\e974";
}
.wOGp55h:before {
  content: "\e975";
}
.Rhnt2R:before {
  content: "\e976";
}
.G4RFxnWnV:before {
  content: "\e977";
}
.bhkSkrhf7B:before {
  content: "\e978";
}
.OnSAyTey:before {
  content: "\e979";
}
.ElbSdW:before {
  content: "\e97a";
}
.nG51bt9:before {
  content: "\e97b";
}
.sevdj9l:before {
  content: "\e97c";
}
.sb5s2MetC6:before {
  content: "\e97d";
}
.lijH5xjSq0:before {
  content: "\e97e";
}
.X4awuuiBsMV:before {
  content: "\e97f";
}
